@charset "utf-8";
@import url('//fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i');


/*  -- SolidCactus Responsive Styles --  */


html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
.columns {box-sizing:content-box;}
.columns > *, .columns *:before, .columns *:after {box-sizing:border-box;}


/*  BEGIN: Skeleton Styles - 1200px Site (!!! NOT MODIFY !!!)  */
.container{position:relative; margin:0 auto; padding:0; overflow:hidden;} .container .column, .container .columns{float:left; margin-left:10px; margin-right:10px;} .column.alpha, .columns.alpha{margin-left:0;} .column.omega, .columns.omega{margin-right:0;} .row{margin-bottom:20px;}
/* -- HD Desktop (1200px Container) */
.container{width:1200px;} .container .one.column, .container .one.columns{width:55px;} .container .two.columns{width:130px;} .container .three.columns{width:205px;} .container .four.columns{width:280px;} .container .five.columns{width:355px;} .container .six.columns{width:430px;} .container .seven.columns{width:505px;} .container .eight.columns{width:580px;} .container .nine.columns{width:655px;} .container .ten.columns{width:730px;} .container .eleven.columns{width:805px;} .container .twelve.columns{width:880px;} .container .thirteen.columns{width:955px;} .container .fourteen.columns{width:1030px;} .container .fifteen.columns{width:1105px;} .container .sixteen.columns{width:1180px;} .container .one-third.column{width:380px;} .container .two-thirds.column{width:780px;} .container .offset-by-one{padding-left:75px;} .container .offset-by-two{padding-left:150px;} .container .offset-by-three{padding-left:225px;} .container .offset-by-four{padding-left:300px;} .container .offset-by-five{padding-left:375px;} .container .offset-by-six{padding-left:450px;} .container .offset-by-seven{padding-left:525px;} .container .offset-by-eight{padding-left:600px;} .container .offset-by-nine{padding-left:675px;} .container .offset-by-ten{padding-left:750px;} .container .offset-by-eleven{padding-left:825px;} .container .offset-by-twelve{padding-left:900px;} .container .offset-by-thirteen{padding-left:975px;} .container .offset-by-fourteen{padding-left:1050px;} .container .offset-by-fifteen{padding-left:1125px;}
/*  -- Desktop (1008px Container) */
@media only screen and (max-width:1199px){.container{width:1008px;} .container .one.column, .container .one.columns{width:43px;} .container .two.columns{width:106px;} .container .three.columns{width:169px;} .container .four.columns{width:232px;} .container .five.columns{width:295px;} .container .six.columns{width:358px;} .container .seven.columns{width:421px;} .container .eight.columns{width:484px;} .container .nine.columns{width:547px;} .container .ten.columns{width:610px;} .container .eleven.columns{width:673px;} .container .twelve.columns{width:736px;} .container .thirteen.columns{width:799px;} .container .fourteen.columns{width:862px;} .container .fifteen.columns{width:925px;} .container .sixteen.columns{width:988px;} .container .one-third.column{width:316px;} .container .two-thirds.column{width:652px;} .container .offset-by-one{padding-left:63px;} .container .offset-by-two{padding-left:126px;} .container .offset-by-three{padding-left:189px;} .container .offset-by-four{padding-left:252px;} .container .offset-by-five{padding-left:315px;} .container .offset-by-six{padding-left:378px;} .container .offset-by-seven{padding-left:441px;} .container .offset-by-eight{padding-left:504px;} .container .offset-by-nine{padding-left:567px;} .container .offset-by-ten{padding-left:630px;} .container .offset-by-eleven{padding-left:693px;} .container .offset-by-twelve{padding-left:756px;} .container .offset-by-thirteen{padding-left:819px;} .container .offset-by-fourteen{padding-left:882px;} .container .offset-by-fifteen{padding-left:945px;}}
/*  -- Tablet (768px Container) */
@media only screen and (max-width:1007px){.container{width:768px;} .container .one.column, .container .one.columns{width:28px;} .container .two.columns{width:76px;} .container .three.columns{width:124px;} .container .four.columns{width:172px;} .container .five.columns{width:220px;} .container .six.columns{width:268px;} .container .seven.columns{width:316px;} .container .eight.columns{width:364px;} .container .nine.columns{width:412px;} .container .ten.columns{width:460px;} .container .eleven.columns{width:508px;} .container .twelve.columns{width:556px;} .container .thirteen.columns{width:604px;} .container .fourteen.columns{width:652px;} .container .fifteen.columns{width:700px;} .container .sixteen.columns{width:748px;} .container .one-third.column{width:236px;} .container .two-thirds.column{width:492px;} .container .offset-by-one{padding-left:48px;} .container .offset-by-two{padding-left:96px;} .container .offset-by-three{padding-left:144px;} .container .offset-by-four{padding-left:192px;} .container .offset-by-five{padding-left:240px;} .container .offset-by-six{padding-left:288px;} .container .offset-by-seven{padding-left:336px;} .container .offset-by-eight{padding-left:384px;} .container .offset-by-nine{padding-left:432px;} .container .offset-by-ten{padding-left:480px;} .container .offset-by-eleven{padding-left:528px;} .container .offset-by-twelve{padding-left:576px;} .container .offset-by-thirteen{padding-left:624px;} .container .offset-by-fourteen{padding-left:672px;} .container .offset-by-fifteen{padding-left:720px;}}
/*  -- Mobile: Wide (420px Container) */
@media only screen and (max-width: 767px){.container{width:420px;} .container .columns .columns, .container .columns .column{margin:0;} .container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column{width:400px;} .container .offset-by-one, .container .offset-by-two, .container .offset-by-three, .container .offset-by-four, .container .offset-by-five, .container .offset-by-six, .container .offset-by-seven, .container .offset-by-eight, .container .offset-by-nine, .container .offset-by-ten, .container .offset-by-eleven, .container .offset-by-twelve, .container .offset-by-thirteen, .container .offset-by-fourteen, .container .offset-by-fifteen{padding-left:0;}}
/*  -- Mobile: Narrow (320px Container) */
@media only screen and (max-width: 419px){.container {width:320px;} .container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thircds.column{width:300px;}}
/*  -- Override */
#headertopWrap .container, #headermiddleWrap .container, #headerbottomWrap .container {overflow:visible !important;}
/*  END: Skeleton Styles - 1200px Site (!!! NOT MODIFY !!!)  */


/*  BEGIN: Base Styles (!!! NOT MODIFY !!!)  */
body {margin:0; padding:0; text-align:left; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:100%;}
a {outline:none;}
a, .hvr {transition-property:background-color,color; transition-duration:0.5s; transition-timing-function:ease; transition-delay:0s;}
img {max-width:100%; height:auto; outline:none; border:none;}
input {outline:none;}
strong {font-weight: bold;}
/*  -- Clearfixes */
.container:after {clear:both; content:"\0020"; visibility:hidden; display:block; height:0;}
.clearfix, .row {zoom:1;}
.clearfix:before, .clearfix:after, .row:before, .row:after, .contents-row:after {content:'\0020'; overflow:hidden; visibility:hidden; display:block; width:0; height:0;}
.clearfix:after, .row:after, .contents-row:after {clear:both;}
.clear {clear:both; display:block; height:0; overflow:hidden; visibility:hidden;}
/*  -- Utility */
.add-bottom {margin-bottom:20px !important;}
.half-bottom {margin-bottom:10px !important;}
.remove-bottom {margin-bottom:0 !important;}
.oneandhalf-bottom {margin-bottom:30px !important;}
.textleft {text-align:left;}
.textcenter {text-align:center;}
.textright {text-align:right;}
.float-left {float:left;}
.float-right {float:right;}
.dsktpshow {display:none;}
.tabletshow {display:none;}
.mobileshow {display:none;}
/*  -- Inline Lists */
.inline-list {display:inline-block; margin:0; padding:0; list-style:none;}
.inline-list li {float:left; margin:0; padding:0;}
.inline-list a {display:block; text-decoration:underline;}
.inline-list a:hover, .inline-list a:focus {text-decoration:none;}
/*  -- Contents */
.contents-row {margin-bottom:20px; padding-bottom:20px;}
.contents-table .contents-row:last-child {margin:0; padding:0;}
/*  -- Responsive Icons */
#responsive-icons {padding:10px 0;}
#responsive-icons img {margin:0 5px;}
/*  -- Responsive Nav */
#mobilenav.responsive-nav ul, #mobilenav.responsive-nav li {list-style:none;}
#mobilenav.responsive-nav ul.cat-nav {float:none; display:block !important; margin:0; padding:0; background-color:#fff; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; border-radius:4px;
}
#mobilenav.responsive-nav {margin:0px; padding:15px 0;}
#mobilenav.responsive-nav ul {margin:0; padding:10px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px;}
#mobilenav.responsive-nav li {float:none; margin-bottom:0; padding:2px 0; background:none; border-top:1px dotted #ccc;}
#mobilenav.responsive-nav li:first-child {border-top:none;}
#mobilenav.responsive-nav > li {margin:2px 0;}
#mobilenav.responsive-nav > li li {margin:2px 0;}
#mobilenav.responsive-nav a, #mobilenav.responsive-nav span {display:block; color:#333; text-decoration:none; outline:none;}
#mobilenav.responsive-nav a .caret, .togglenav .caret {content:''; display:inline-block; float:right; margin:4px 0 0 0; padding:0 !important; width:0; height:0; vertical-align:top; border-left:7px solid transparent; border-right:7px solid transparent; border-top:7px solid #000;}
#mobilenav.responsive-nav a:hover .caret {border-top-color:#fff;}
#mobilenav.responsive-nav li.open > a > .caret {border-top: none;border-bottom: 7px solid #000;border-right: 7px solid transparent;border-left: 7px solid transparent;}
#mobilenav.responsive-nav li.open > a:hover > .caret, #mobilenav.responsive-nav li.open > a > .caret, .togglenav.active caret {border-bottom-color: #fff;}
.caret2 {border-bottom-color: #fff;float: right;width: 0;height: 0;display: inline-block;vertical-align: top;border-bottom: 4px solid #000;border-right: 4px solid transparent;border-left: 4px solid transparent;content: "";margin-top: 8px;margin-left: 2px;}
#mobilenav.responsive-nav a:hover, #mobilenav.responsive-nav li.active > a, #mobilenav.responsive-nav li.open > a {color:#000; background:#ccc;}
#mobilenav.responsive-nav > li.active > a {background: #4D90FE;}
#mobilenav.responsive-nav li a, #mobilenav.responsive-nav li span {height:auto; font-size:12px; line-height:14px; padding:5px;}
#mobilenav.responsive-nav > li > a {font-size: 12px;line-height: 20px;padding: 4px 10px;}
#mobilenav.responsive-nav ul.cat-nav ul {margin:0; padding:0 15px; background-color:#f3f3f3;}
/*  -- Go to Top */
.go-top {display:none; position:fixed; right:0; bottom:0; padding:10px; font-size:12px; color:#fff; text-decoration:none; background:rgba(0,0,0,0.25);}
.go-top:hover {background:rgba(0,0,0,0.60);}
/*  END: Base Styles (!!! DO NOT MODIFY !!!)  */


/*  BEGIN: Base Style Customizations  */
body {
	font: normal 14px/16px "Open Sans", sans-serif; /* <-- UPDATE FONT !!! */
	color: #333; /* <-- UPDATE COLOR !!! */
	background: #fff;
}
a {
	color: #859b99; /* <-- UPDATE COLOR !!! */
	text-decoration: underline;
}
a:hover,
a:focus {
	text-decoration: none;
}
h1.pagetitle {
    margin-top: 25px;
    padding: 10px 25px;
    font: bold 18px/18px "Open Sans", sans-serif;
    color: #333;
    text-transform: uppercase;
    background: #f1f1f1;
}
.responsive-nav a:hover,
.responsive-nav li.active > a,
.responsive-nav li.open > a {
	color: #fff;
	background-color: #a184bb;
}
.responsive-nav ul a:hover {color:#9cfc46;}
.responsive-nav > li.active > a {background-color: #4D90FE;}
.responsive-nav li a,
.responsive-nav li span {font-size: 16px;}
.rowdivider {
	margin-bottom: 20px;
	padding-bottom: 20px;
    border-bottom: 1px solid #a184bb;
}
.go-top {
	background: rgba(10,120,145,0.50); /* <-- UPDATE COLOR !!! */
}
.go-top:hover,
.go-top:focus {
	background: rgba(10,120,145,0.75); /* <-- UPDATE COLOR !!! */
}
/*  END: Base Style Customizations  */


/*  BEGIN: Header  */
/*  Header Top  */
#headertopWrap {
    color: #fff;
    background: #000;
}
#headertopWrap a {
    color: #fff;
    text-decoration: none;
}
/*  -- Login  */
#loginarea {
    padding-top: 12px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
#loginarea #yscp_welcome_msg {
    display: inline;
}
#loginarea a {
	display: inline-block;
	margin: 0 6px;
}
#loginarea a:hover,
#loginarea a:focus {
    color: #859b99;
}
#loginarea #yscp_signin_link .yscp_link:first-child::after {
    position: absolute;
    content: "or";
    margin-left: 5px;
    font: normal 14px/16px "Open Sans", sans-serif;
    color: #fff;
}
/*  -- Promo  */
#headerpromo {
    padding-top: 12px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
/*  -- Yahoo Floating Cart */
#cartarea {
    padding-top: 12px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
#yfc_mini {
    position: relative;
    padding-right: 88px;
    height: 16px;
    font: normal 14px/16px "Open Sans", sans-serif;
}
#yfc_minicart {
    width: auto;
}
#yfc_total_items_mini,
#yfc_sub_total_mini,
#yfc_total_items_mini,
#yfc_show_mini {
    font: normal 14px/16px "Open Sans", sans-serif;
    transition-property: color;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}
#yfc_minicart:hover #yfc_total_items_mini,
#yfc_minicart:hover #yfc_sub_total_mini,
#yfc_minicart:hover #yfc_total_items_mini,
#yfc_minicart:hover #yfc_show_mini {
    color: #859b99;
}
#yfc_mini_align {
    width: 0;
    height: 16px;
}
#yfc_show_mini,
#cartarea .cartlink {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    font-weight: bold;
}
#cartarea .cartlink a:hover,
#cartarea .cartlink a:focus {
    color: #859b99;
}
/*
#cartarea .smb-mc .minicart_c2 {
    background: none;
}
#yfc_fullco.smb-fc #yfc_close_btn {
    color: #fff;
}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {
    height: 24px !important;
}
*/
/*  Header Middle  */
#headermiddleWrap {
    border-bottom: 1px solid #333;
}
/*  -- Logo  */
#logo {
    padding-top: 5px;
    padding-bottom: 5px;
}
#logo img {
	display: block;
    /*
	-webkit-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
    */
}
/*
#logo a:hover img,
#logo a:focus img {
	-webkit-filter: drop-shadow(0px 0px 2px rgba(0,185,250,1));
	filter: drop-shadow(0px 0px 2px rgba(133,155,153,0.50));
}
*/
/*  -- Contact  */
#headercontact {
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
}
#headercontact .phone {
    display: block;
    font: bold 24px/24px "Open Sans", sans-serif;
    color: #000;
}
#headercontact .phone a {
    color: #000;
    text-decoration: none;
}
#headercontact .phone a:hover,
#headercontact .phone a:focus {
    color: #859b99;
}
#headercontact .hours {
    display: block;
    padding-top: 2px;
}
/*  -- Yahoo Site Search */
#sitesearch {
    padding-top: 23px;
    padding-bottom: 22px;
    font: normal 14px/14px "Open Sans", sans-serif;
    color: #000;
}
#sitesearch #searcharea {
    border: 1px solid #000;
    transition-property: border;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}
#sitesearch #searcharea.hover,
#sitesearch #searcharea.focus {
    border-color: #859b99;
}
#sitesearch fieldset {
    margin: 0;
    padding: 0;
    border: none;
}
#sitesearch .labelfield {
    position: relative;
}
#sitesearch .labelfield span {
    display: none;
}
#sitesearch .labelfield select {
    display: none;
}
#sitesearch #query {
    vertical-align: middle;
    padding: 0 15px;
    width: 309px;
    font: normal 14px/14px "Open Sans", sans-serif;
    color: #000;
    text-transform: uppercase;
    background: none;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none; /* Remove iOS rounded corners */
}
#sitesearch #ysb_auto_suggest {
    left: -1px !important;
    width: 311px !important;
    border-color: #000;
}
#sitesearch #ysb_auto_suggest .ysb-suggest-term {
    cursor: pointer;
    padding: 3px 15px;
}
#sitesearch #ysb_auto_suggest .active,
#sitesearch #ysb_auto_suggest li:focus {
    /* background-color: #859b99 !important; */
}
#sitesearch #searchsubmit {
    opacity: 1;
    cursor: pointer;
    vertical-align: middle;
    padding: 0;
    width: 119px;
    height: 45px;
    font-size: 0;
    background: #859b99 url(https://sep.yimg.com/ay/yhst-19093679602615/img-12304.png) 0 0 no-repeat;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none; /* Remove iOS rounded corners */
    transition-property: background;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}
#sitesearch #searchsubmit:hover,
#sitesearch #searchsubmit:focus {
    background-color: #000;
}
/*  Header Bottom  */
#headerbottomWrap {
    border-bottom: 1px solid #333;
}
/*  -- Top Navigation  */
#topnav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0;
}
#topnav .mainli {
    display: inline-block;
    margin-right: 15px;
    font: normal 14px/14px "Open Sans", sans-serif;
    color: #333;
}
#topnav ul .mainli:last-child {
    margin-right: 0;
}
#topnav .mainlink {
    display: block;
    padding: 15px 8px;
    color: #333;
    text-decoration: none;
    text-transform: uppercase;
}
#topnav .mainlink:hover,
#topnav .mainlink:focus {
    color: #fff;
    background: #000;
}
/*  END: Header  */


/*  BEGIN: Home Page  */
/*  Home Banner */
#homebanner .flexslider {
	margin: 0;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
#homebanner .flex-control-nav {
	bottom: 50px;
	font-size: 0;
	line-height: 0;
}
#homebanner .flex-control-paging li {
  margin: 0 5px;
}
#homebanner .flex-control-paging li a {
    width: 14px;
    height: 15px;
    background: #fff;
    border: 1px solid #0076ce;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
#homebanner .flex-control-paging li a:hover,
#homebanner .flex-control-paging li a:focus,
#homebanner .flex-control-paging li a.flex-active {
    background: #0076ce;
}
/*  -- Intro Text  */
#homeintroWrap {
    background: #f1f1f1;
}
#homeintro {
    padding-top: 25px;
    padding-bottom: 25px;
    font: bold 14px/24px "Open Sans", sans-serif;
    color: #333;
    text-transform: uppercase;
    text-align: center;
}
/*  -- Specials  */
#specials {
    padding-top: 50px;
}
/*  -- Welcome Area  */
#welcomeWrap {
    position: relative;
    background: #f1f1f1;
}
#welcomeWrap .welcomeimage {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 40%;
    height: 100%;
    background: url('https://sep.yimg.com/ay/yhst-19093679602615/img-12305.png') 50% 50% no-repeat;
    background-size: cover;
}
#welcome .text {
    padding: 50px 40px;
    font: normal 14px/30px "Open Sans", sans-serif;
    color: #333;
}
#welcome h1 {
    font: bold 18px/20px "Open Sans", sans-serif;
    text-transform: uppercase;
}
/*  -- Testimonials  */
#testimonialsbanner {
    margin: 35px 120px 0 120px;
}
#testimonialsbanner .flexslider {
	margin: 0;
    padding: 40px 100px 40px 120px;
    background: #f0f0f0 url('/lib/yhst-19093679602615/testimonialsbanner-bkgd.png') 25px 0px no-repeat;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
#testimonialsbanner .quote {
    display: block;
    padding: 0 20px;
    font: 600 23px/33px "Open Sans", sans-serif;
    font-style: italic;
    color: #333;
}
#testimonialsbanner .author {
    display: block;
    margin-top: 30px;
    padding: 15px 0 0 10px;
    font: normal 14px/16px "Open Sans", sans-serif;
    font-style: italic;
    border-top: 1px solid #c3c3c3;
}
/*  END: Home Page  */


/*  BEGIN: Contents  */
.contents-product .imgCell img {
    display: block;
    margin: 0 auto;
}
.contents-product .infoCell {
    text-align: center;
}
.contents-product .name {
    padding-top: 25px;
    font: bold 14px/18px "Open Sans", sans-serif;
    color: #333;
    text-transform: uppercase;
}
.contents-product .name a {
    color: #333;
    text-decoration: none;
}
.contents-product .prices {
    padding-top: 15px;
}
.contents-product .pricelabel {
    padding-right: 5px;
}
.contents-product .price {
    display: inline-block;
    padding-top: 10px;
    padding-right: 12px;
    font: normal 14px/14px "Open Sans", sans-serif;
    color: #333;
    text-decoration: line-through;
}
.contents-product .price .pricevalue {
    text-decoration: line-through;
}
.contents-product .sale-price,
.contents-product .price-bold {
    display: inline-block;
    padding-top: 10px;
    font: normal 14px/14px "Open Sans", sans-serif;
    color: #333;
}
.contents-product .sale-price {
    padding-left: 12px;
}
.contents-product .price-bold {
}
.contents-product .sale-price .pricevalue,
.contents-product .price-bold .pricevalue {
    font-size: 28px;
}
.contents-product .addtocart {
    padding-top: 20px;
}
.contents-product .addtocart #orderBtnImg,
.contents-product .addtocart .moreinfo {
    display: inline-block;
    background: #859b99;
}
.contents-product .addtocart #orderBtnImg:hover,
.contents-product .addtocart #orderBtnImg:focus,
.contents-product .addtocart .moreinfo:hover,
.contents-product .addtocart .moreinfo:focus {
    background: #000;
}
/*  END: Contents  */


/*  BEGIN: Breadcrumbs  */
#scBreadcrumbs {
    margin-top: 20px;
    font: normal 12px/14px "Open Sans", sans-serif;
    color: #333;
    text-transform: uppercase;
}
#scBreadcrumbs a {
    color: #333;
    text-decoration: none;
}
#scBreadcrumbs a:hover,
#scBreadcrumbs a:focus {
    color: #859b99;
}
#scBreadcrumbs .divider {
    padding: 0 5px;
}
/*  END: Breadcrumbs  */


/*  BEGIN: Category Page  */
/*  END: Category Page  */


/*  BEGIN: Product Page  */
#productpageLayout h1 {
    margin: 20px 0;
    padding: 10px 25px;
    font: bold 18px/18px "Open Sans", sans-serif;
    color: #333;
    text-transform: uppercase;
    background: #f1f1f1;
}
/*  -- Previous/Next Links  */
.prev-next {
    padding-bottom: 15px;
    text-align: center;
}
/*  -- Zoom Enlarge  */
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding: 0;margin: 0;border: 0;outline: none;vertical-align: top;}
.fancybox-wrap {position: absolute;top: 0;left: 0;z-index: 8020;}
.fancybox-skin {position: relative;background: #f9f9f9;color: #444;text-shadow: none;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.fancybox-opened {z-index: 8030;}
.fancybox-opened .fancybox-skin {-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner {position: relative;}
.fancybox-inner {overflow: hidden;}
.fancybox-type-iframe .fancybox-inner {-webkit-overflow-scrolling: touch;}
.fancybox-error {color: #444;font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin: 0;padding: 15px;white-space: nowrap;}
.fancybox-image, .fancybox-iframe {display: block;width: 100%;height: 100%;}
.fancybox-image {max-width: 100%;max-height: 100%;}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url(//lib.store.yahoo.net/lib/yhst-65953260967716/fancybox-sprite.png);}
#fancybox-loading {position: fixed;top: 50%;left: 50%;margin-top: -22px;margin-left: -22px;background-position: 0 -108px;opacity: 0.8;cursor: pointer;z-index: 8060;}
#fancybox-loading div {width: 44px;height: 44px;background: url(//lib.store.yahoo.net/lib/yhst-65953260967716/fancybox-loading.gif) center center no-repeat;}
.fancybox-close {position: absolute;top: -18px;right: -18px;width: 36px;height: 36px;cursor: pointer;z-index: 8040;}

.fancybox-nav {position: absolute;top: 0;width: 40%;height: 100%;cursor: pointer;text-decoration: none;background: transparent url(//lib.store.yahoo.net/lib/yhst-65953260967716/blank.gif); -webkit-tap-highlight-color: rgba(0,0,0,0);z-index: 8040;}
.fancybox-prev {left: 0;}
.fancybox-next {right: 0;}
.fancybox-nav span {position: absolute;top: 50%;width: 36px;height: 34px;margin-top: -18px;cursor: pointer;z-index: 8040;visibility: hidden;}
.fancybox-prev span {left: 10px;background-position: 0 -36px;}
.fancybox-next span {right: 10px;background-position: 0 -72px;}
.fancybox-nav:hover span {visibility: visible;}
.fancybox-tmp {position: absolute;top: -99999px;left: -99999px;visibility: hidden;max-width: 99999px;max-height: 99999px;overflow: visible !important;}

.fancybox-lock {overflow: hidden !important;width: auto;}
.fancybox-lock body {overflow: hidden !important;}
.fancybox-lock-test {overflow-y: hidden !important;}
.fancybox-overlay {position: absolute;top: 0;left: 0;overflow: hidden;display: none;z-index: 8010;background: url(//lib.store.yahoo.net/lib/yhst-65953260967716/fancybox-overlay.png);}
.fancybox-overlay-fixed {position: fixed;bottom: 0;right: 0;}
.fancybox-lock .fancybox-overlay {overflow: auto;overflow-y: scroll;}

.fancybox-title {visibility: hidden;font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position: relative;text-shadow: none;z-index: 8050;}
.fancybox-opened .fancybox-title {visibility: visible;}
.fancybox-title-float-wrap {position: absolute;bottom: 0;right: 50%;margin-bottom: -35px;z-index: 8050;text-align: center;}
.fancybox-title-float-wrap .child {display: inline-block;margin-right: -100%;padding: 2px 20px;background: transparent; background: rgba(0, 0, 0, 0.8);-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;text-shadow: 0 1px 2px #222;color: #FFF;font-weight: bold;line-height: 24px;white-space: nowrap;}
.fancybox-title-outside-wrap {position: relative;margin-top: 10px;color: #fff;}
.fancybox-title-inside-wrap {padding-top: 10px;}
.fancybox-title-over-wrap {position: absolute;bottom: 0;left: 0;color: #fff;padding: 10px;background: #000;background: rgba(0, 0, 0, .8);}

.sczoommain{}
.sczoominsets img{margin:0 4px;}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url(//lib.store.yahoo.net/lib/yhst-65953260967716/fancybox-sprite2x.png);background-size: 44px 152px; }
    #fancybox-loading div {background-image: url(//lib.store.yahoo.net/lib/yhst-65953260967716/fancybox-loading2x.gif);background-size: 24px 24px; }
}

#zoomicon{display:block; text-align:center;  padding: 20px 0; margin: 20px auto 5px; border-top:1px solid #b8b8b8; width:420px; max-width:100%;}
/*  -- Product Info Table  */
#sc-pit {
    font: normal 14px/16px "Open Sans", sans-serif;
    color: #333;
    border: 1px solid #333;
}
#sc-pit .row {
    margin: 0;
    padding: 10px 0;
}
#sc-pit .row.border {
    border-bottom: 1px solid #333;
}
#sc-pit .pitlabel {
    vertical-align: top;
    display: inline-block;
    margin-left: 150px;
    width: 100px;
    font-weight: bold;
}
#sc-pit .pitinfo {
    vertical-align: top;
    display: inline-block;
    margin-left: 10px;
}
#sc-pit .yousave {
    padding-left: 15px;
}
.addthis {
    padding-top: 15px;
}
#sc-pit .addtocart .orderBtnImg {
    cursor: pointer;
    display: block;
    margin-left: 150px;
    background: #859b99;
    transition-property: background;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}
#sc-pit .addtocart .orderBtnImg:hover,
#sc-pit .addtocart .orderBtnImg:focus {
    background: #000;
}
/*  -- Product Page Headings  */
#productpageLayout h2 {
    margin: 20px 0;
    padding: 10px 25px;
    font: bold 18px/18px "Open Sans", sans-serif;
    color: #333;
    text-transform: uppercase;
    background: #f1f1f1;
}
/*  -- Related Items  */
#seo-related-links {
    margin-top: 50px;
}
ul.seo-links {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.seo-links li {
    display: inline-block;
    padding: 5px 0;
    width: 49%;
}
ul.seo-links li a {
    display: inline-block;
    padding-right: 10px;
    color: #333;
    text-decoration: none;
}
ul.seo-links li a:hover,
ul.seo-links li a:focus {
    color: #859b99;
}
/*  END: Product Page  */


/*  BEGIN: Testimonials Page  */
#testimonialspageLayout .testimonial {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #859b99;
}
#testimonialspageLayout .testimonial:first-child {
    border: none;
}
#testimonialspageLayout .quote {
    display: block;
}
#testimonialspageLayout .author {
    display: block;
    font-weight: bold;
}
/*  END: Testimonials Page  */


/*  BEGIN: Search Results Page  */
#searchpageLayout {
	padding: 10px 0;
}
.ys_wrapper {
	width: 100% !important;
}
#ys_searchiframe #doc {
	min-width: 0px !important;
	width: 100% !important;
}
#ys_searchiframe #sidebar {
    position: static !important;
    padding: 0 !important;
    width: 100% !important;
}
#ys_searchiframe #sidebar .wrp {
    position: static !important;
    padding: 10px !important;
    width: auto !important;
}
#ys_searchiframe #sidebar h3 {
	margin: 15px 10px;
}
#ys_searchiframe #sidebar div.rf {
    width: 100% !important;
}
#ys_searchiframe #sidebar div.rf h4 {
    padding: 10px !important;
    color: #000;
}
#ys_searchiframe #sidebar div.rf ul {
    padding: 5px !important;
}
#ys_searchiframe #sidebar div.rf ul li {
    display: inline-block;
    margin: 5px !important;
}
#ys_searchiframe #sidebar div.rf a {
	font-weight: bold;
	color: #000;
}
#ys_searchiframe div.rf ul li span.cnt {
    color: #859b99;
}
#ys_searchiframe #main {
    padding: 0 0 50px 0 !important;
    width: 100% !important;
}
#ys_searchiframe .ystore_search_border {
	display: block !important;
}
#ys_searchiframe #schbt {
	padding: 2px 10px !important;
}
#ys_searchiframe li.grd {
    margin: 0 60px 30px 60px !important;
}
#search-header-override,
#search-footer-override {
	display: none;
}
/*  END: Search Results Page  */


/*  BEGIN: Footer  */
#footer {
    color: #fff;
}
/*  Footer Top  */
#footertopWrap {
    background: #859b99;
}
/*  -- Mailing List  */
#mailinglist {
    padding: 30px 0;
    text-align: center;
}
#mailinglist .details {
    vertical-align: middle;
    display: inline-block;
    padding: 0 10px;
    font-size: 14px;
    line-height: 24px;
}
#mailinglist .details strong {
    text-transform: uppercase;
}
#mailinglist form {
    vertical-align: middle;
    display: inline-block;
    padding: 0 10px;
}
#mailinglist #mailinglist-email {
    vertical-align: top;
    padding: 0 15px;
    width: 310px;
    height: 46px;
    font: normal 14px/14px "Open Sans", sans-serif;
    color: #000;
    text-transform: uppercase;
    background: #fff;
    border: none;
}
#mailinglist #mailinglist-btn {
    cursor: pointer;
    vertical-align: top;
    background: #fff;
    transition-property: background;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}
#mailinglist #mailinglist-btn:hover,
#mailinglist #mailinglist-btn:focus {
    background: #859b99;
}
/*  Footer Middle  */
#footermiddleWrap {
    background: #000;
}
#footermiddle h3 {
    margin: 40px 0 10px 0;
    font: bold 16px/16px "Open Sans", sans-serif;
    text-transform: uppercase;
}
/*  -- Company  */
#company {
    line-height: 24px;
}
#company .info {
    padding-top: 10px;
}
#company .phone {
    padding-top: 25px;
}
#company .phone a {
    color: #fff;
    text-decoration: none;
}
#company .phone a:hover,
#company .phone a:focus {
    color: #859b99;
}
/*  -- Footer Navigation  */
#footerlinks ul {
    margin: 0;
    padding: 4px 0 0 0;
    list-style: none;
}
#footerlinks li {
    float: left;
    padding: 6px 0;
    width: 50%;
    line-height: 24px;
}
#footerlinks a {
    display: block;
    padding-right: 10px;
    color: #fff;
    text-decoration: none;
}
#footerlinks a:hover,
#footerlinks a:focus {
    color: #859b99;
}
/*  -- Social Media Icons  */
#smicons a {
    vertical-align: middle;
    display: inline-block;
    margin: 10px;
    width: 32px;
    height: 32px;
    font-size: 20px;
    line-height: 20px;
    color: #000;
    text-align: center;
    background: #fff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}
#smicons a:hover,
#smicons a:focus {
    background: #859b99;
}
#smicons a:first-of-type {
    margin-left: 0;
}
#smicons a i {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
/*  -- Payment Options  */
#paymentoptions h3 {
    margin-bottom: 20px;
}
#paymentoptions img {
    display: block;
    margin: 10px 0;
}
/*  Footer Bottom  */
#footerbottomWrap {
    background: #000;
}
#footerbottom .inner {
    padding-top: 30px;
    border-top: 1px solid #575757;
}
/*  -- Badges  */
#badges {
    vertical-align: middle;
    display: inline-block;
}
#badges span {
    display: inline-block;
}
#badges img {
    display: block;
    margin: 12px;
}
/*  -- Copyright  */
#copyright {
    vertical-align: middle;
    display: inline-block;
    padding: 0 12px;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
}
#copyright a {
    color: #fff;
    text-decoration: none;
}
#copyright a:hover,
#copyright a:focus {
    color: #859b99;
}
/*  END: Footer  */


/*  BEGIN: Yahoo Customer Registration Overrides  */
#custRegDiv iframe {width:660px !important;}
/*  END: Yahoo Customer Registration Overrides  */


/*  BEGIN: Media Queries  */
@media only screen and (max-width:1199px){ /* Desktop (1008px container) */
	.dsktpshow {display:block;}
	.dsktphide {display:none;}
    #headercontact {padding-top:20px; padding-bottom:20px;}
    #sitesearch {padding-top:17px; padding-bottom:18px;}
    #sitesearch #query {width:237px;}
    #topnav .mainli {margin:0;}
    #sc-pit .pitlabel {margin-left:50px;}
    #sc-pit .addtocart .orderBtnImg {margin:0 auto;}
    #testimonialsbanner .flexslider {padding:25px 100px 25px 120px;}
    #testimonialsbanner .quote {font-size:20px; line-height:26px;}
    #testimonialsbanner .author {margin-top:15px;}
}
@media only screen and (max-width:1007px){ /* Tablet (768px container) */
	.tabletshow {display:block;}
	.tablethide {display:none;}
    #loginarea #yscp_welcome_msg {display:block;}
    #yscp_signin_link a:first-child {margin-left:0;}
    #yscp_myaccount_link a {margin-left:0;}
    #headercontact {padding-top:13px; padding-bottom:13px;}
    #headercontact .phone {font-size:18px; line-height:18px;}
    #headercontact .hours {font-size:12px;}
    #sitesearch {padding-top:14px; padding-bottom:14px;}
    #sitesearch #query {width:176px;}
    #sitesearch #searchsubmit {width:90px; height:30px; background-position:center center;}
    #sc-pit .pitlabel {margin-left:20px;}
    #testimonialsbanner {margin:35px 50px 0 50px;}
    #testimonialsbanner .flexslider {padding-right:50px;}
    #testimonialsbanner .quote {font-size:16px; line-height:22px;}
    #mailinglist .details {margin-bottom:15px;}
    #smicons a {margin:5px;}
    #footerbottom .inner {padding-top:10px;}
    #badges {display:block;}
    #copyright {display:block;}
}
@media only screen and (max-width: 767px){ /* Mobile (400px container) */
	.mobileshow {display:block;}
	.mobilehide {display:none;}
    .dnp div {width:100% !important;}
    #welcomeWrap .welcomeimage {position:static; width:100%; height:200px;}
    .contents-row {margin:0; padding:0;}
    .contents-product {padding-bottom:40px;}
    .contents-line-spacer {display:none;}
    #testimonialsbanner {margin:35px 0 0 0;}
    #testimonialsbanner .flexslider {padding-right:20px; padding-left:100px; background-size:50px;}
    #testimonialsbanner .quote {padding:0; font-size:14px; line-height:20px;}
}
@media only screen and (max-width: 419px){ /* Mobile (300px container) */
    #sc-pit .pitlabel {display:block;}
    #sc-pit .pitinfo {display:block; margin-left:20px; padding-top:5px;}
}
/*  END: Media Queries  */


/*  BEGIN: Store Editor Overrides  */
body > center table {display:inline-block; text-align:center;}
body > center td {display:inline-block; margin:1px;}
@media only screen and (max-width: 767px){ /* Mobile (400px container) */
    .yui-skin-sam {display:none;}
}
/*  END: Store Editor Overrides  */
